@charset "utf-8";
/* CSS Document */


/* 共通項目 */
.red{ color:#CC0101;}

.inner hr{
  width:50%;
  margin:80px auto;
}

.pt_80{ padding-top:80px; }
.mt_20{ margin-top:20px !important; }
.mb_5{ margin-bottom:5px !important; }
.mb_6{ font-size: 14px; }
.text_center{ text-align:center; }
.clear_b{ clear:both; }
.sp_header,
.pcnone{ display:none !important;}


/*全体設定*/
body{
	color:#312F2F;
	font-size:16px;
	line-height: 1.8;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.inner{
	width:1024px;
	margin: 0 auto;
}

a{
	display:block;
}

a:hover{
	opacity:0.8;
}

/*ヘッダー*/
header{
	box-sizing: border-box;
	border-bottom:solid 4px #D80C18;
	box-shadow: 0px 2px 15px -3px #777777;
	position: absolute;
	top: 0;
	background-color: #fff;
	z-index: 1;
	width:100%;
}

header .inner{
	overflow:hidden;
	position:relative;
}

header .inner .logo{
	float:left;
	width:45%;
	overflow: hidden;
	margin-top: 10px;
}

header .inner .logo img{
	float:left;
	width:115px;
	height: auto;
	margin-right: 20px;
	margin-top: 15px;
}

header .inner .logo span{
	font-size:20px;
}
header .inner .contact {
	position:absolute;
	right:0;
	top:0;
}
header .inner .contact a{
	float:right;
	width:200px;
	background-color:#256646;
	padding: 15px 10px;
	box-sizing: border-box;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border:solid 3px #fff;
	border-top: none;
	box-shadow: 0px 2px 15px -3px #777777;
	margin-right: 10px;
	text-align: center;
}
header .inner .contact button {
	width:200px;
	background-color:#D80C18;
	padding: 15px 10px;
	box-sizing: border-box;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border:solid 3px #fff;
	border-top: none;
	box-shadow: 0px 2px 15px -3px #777777;
	margin-right: 10px;
	text-align: center;
	appearance:none;
}

header .inner .contact_be a{
	float:right;
	width:200px;
	background-color:#D80C18;
	padding: 15px 10px;
	box-sizing: border-box;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border:solid 3px #fff;
	border-top: none;
	box-shadow: 0px 2px 15px -3px #777777;
	margin-right: 10px;
	text-align: center;
}

header .inner .contact span{
	font-size:12px;
	color: #fff;
	background-image: url("../img/common/icon_mail.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 29px;
	padding-left: 38px;
	display:inline-block;
	box-sizing: border-box;
}

header .inner .contact_be span{
	font-size:12px;
	color: #fff;
	background-image: url("../img/common/icon_mail.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 29px;
	padding-left: 38px;
	display:inline-block;
	box-sizing: border-box;
}

/*ヘッダー注釈用*/
header .inner .tyuusyaku{
	font-size:12px;
}

/*グローバルナビゲーション*/

header .inner nav{
	clear:both;
	padding-top: 30px;
	box-sizing: border-box;
}

header .inner nav ul{
	overflow:hidden;
}

header .inner nav ul li{
	float:left; 
	width:25%;
	text-align: center;
}

header .inner nav ul li a{
	padding:10px;
	box-sizing: border-box;
	border:solid 1px #CCCCCC;
	height:57px;
}

header .inner nav ul li.nav01 a{
	line-height:34px;
}

header .inner nav ul li a span{
	font-size:14px;
	background-image:url("/img/common/icon_home.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 21px;
	padding-left: 30px;
	box-sizing: border-box;
	display:inline-block;
	line-height: 1.2;
}

header .inner nav ul li a:hover{
	opacity:1;
}

header .inner nav ul li a:hover span{
	color:#D80C18;
	background-image:url("/BEHP/htdocs/img/common/icon_home_g.svg");
}

header .inner nav ul li.nav02 a span{
	background-image:url("/img/common/icon_person.svg");
}

header .inner nav ul li.nav02 a:hover span{
	color:#256646;
	background-image:url("/img/common/icon_person_g.svg");
}

header .inner nav ul li.nav02_BE a span{
	background-image:url("/img/common/icon_person.svg");
}

header .inner nav ul li.nav02_BE a:hover span{
	color:#D80C18;
	background-image:url("/BEHP/htdocs/img/common/icon_person_g.svg");
}

header .inner nav ul li.nav03 a span{
	background-image:url("/img/common/icon_handshake.svg");
}

header .inner nav ul li.nav03 a:hover span{
	color:#256646;
	background-image:url("/img/common/icon_handshake_g.svg");
}

header .inner nav ul li.nav03_BE a span{
	background-image:url("/img/common/icon_handshake.svg");
}

header .inner nav ul li.nav03_BE a:hover span{
	color:#D80C18;
	background-image:url("/BEHP/htdocs/img/common/icon_handshake_g.svg");
}

header .inner nav ul li.nav04 a span{
	background-image:url("/img/common/icon_internet.svg");
}

header .inner nav ul li.nav04 a:hover span{
	color:#D80C18;
	background-image:url("/BEHP/htdocs/img/common/icon_internet_g.svg");
}

header .inner nav ul li.nav05 a{
	background-color:#FCF1D1;
}

header .inner nav ul li.nav05 a span{
	background-image:url("/img/common/icon_headset.svg");
}

header .inner nav ul li.nav05 a:hover span{
	color:#D80C18;
	background-image:url("/BEHP/htdocs/img/common/icon_headset_g.svg");
}

/*パンくず*/

.breadcrum{
	background-color:#F4F4F4;
	padding:5px;
	box-sizing: border-box;
}

.breadcrum ul{
	overflow:hidden;
	width:1024px;
	margin: 0 auto;
}

.breadcrum ul li{
	float:left;
	margin-right: 10px;
	font-size:12px;
}

.breadcrum ul li:last-child{
	margin-right:0;
}

.breadcrum ul li a img{
	height:18px;
	width:auto;
}

.breadcrum_margintop{
	background-color:#F4F4F4;
	padding:5px;
	box-sizing: border-box;
	margin-top : 80px;
}

.breadcrum_margintop ul{
	overflow:hidden;
	width:1024px;
	margin: 0 auto;
}

.breadcrum_margintop ul li{
	float:left;
	margin-right: 10px;
	font-size:12px;
}

.breadcrum_margintop ul li:last-child{
	margin-right:0;
}

.breadcrum_margintop ul li a img{
	height:18px;
	width:auto;
}

/*ページヘッダー*/
.page_header{
	position: relative;
	height: 360px;
	margin-top: 225px;
	overflow:hidden;
	text-align:center;
}

.page_header img{
	width:100%;
	height: 100%;
	object-fit: cover;
	/*position: absolute;
	z-index: -1;*/
}

.page_header .inner{
	text-align:center;
	/*padding-top: 155px;*/
	box-sizing: border-box;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

body.contact_indi .page_header .inner ,
body.contact_corpo .page_header .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.page_header .inner h2{
	padding: 10px 25px;
    /*
	display: inline-block;
    */
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.7);
	font-size: 1.7rem;
    /*
	position: absolute;
	top: 43%;
	left: 38%;
    */
}

/*フッター*/
footer{
	clear:both;
	margin-top: 80px;
	background-color: #F4F4F4;
	padding: 20px 0 0;
	box-sizing: border-box;
	position:relative;
}

footer .info ul{
	oveflow:hidden;
}

footer .info ul li{
	float:left;
	width:28%;
	padding:0 30px;
	box-sizing: border-box;
	text-align: center;
}

footer .info ul li.information{
	border-right: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	text-align: left;
	width:40.3%
}

footer .info ul li.logo img{
	width:90%;
	height: auto;
}

footer .info ul li.information p.name{
	font-size:18px;
	font-weight: bold;
}

footer .info ul li.information address{
	font-style:normal;
}

footer .info ul li.information .tel a{
	background-image:url("/img/common/icon_tel.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
	padding-left: 30px;
	box-sizing: border-box;
	display: inline-block;
}

footer .info ul li.information .tel_BE a{
	background-image:url("/img/common/icon_tel_be.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 20px;
	padding-left: 30px;
	box-sizing: border-box;
	display: inline-block;
}

footer .info ul li.footer_contact{
	width:40%;
}

footer .info ul li.footer_contact a{
	background-color:#256646;
	border:solid 3px #fff;
	box-shadow: 0px 2px 15px -3px #777777;
	border-radius: 10px;
	width:90%;
	padding: 20px;
	box-sizing: border-box;
	display: inline-block;
	margin-top : 20px;
}

footer .info ul li.footer_contact a span{
  color: #fff;
  font-size: 14px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px;
  padding-left: 40px;
  box-sizing: border-box;
  display: inline-block;
}

footer .info ul li.footer_contact_BE{
	width:40%;
}


footer .info ul li.footer_contact_BE a{
	background-color:#D80C18;
	border:solid 3px #fff;
	box-shadow: 0px 2px 15px -3px #777777;
	border-radius: 10px;
	width:90%;
	padding: 20px;
	box-sizing: border-box;
	display: inline-block;
	margin-top : 20px;
}

footer .info ul li.footer_contact_BE a span{
  color: #fff;
  font-size: 14px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px;
  padding-left: 40px;
  box-sizing: border-box;
  display: inline-block;
}

footer .info ul li.footer_contact_WM{ width:40%; }
footer .info ul li.footer_contact_WM a{
  background-color:#f8b600;
  border:solid 3px #fff;
  box-shadow: 0px 2px 15px -3px #777777;
  border-radius: 10px;
  width:90%;
  padding: 20px;
  box-sizing: border-box;
  display: inline-block;
  margin-top : 20px;
}
footer .info ul li.footer_contact_WM a span{
  color: #fff;
  font-size: 14px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px;
  padding-left: 40px;
  box-sizing: border-box;
  display: inline-block;
}

/*フッター注釈用*/
footer .inner .tyuusyaku{
	font-size:12px;
}

footer .footer_nav{
	clear:both;
	padding-top: 50px;
	box-sizing: border-box;
}

footer .footer_nav > ul{
	overflow:hidden;
}

footer .footer_nav > ul >li{
	float:left;
	width:33.3%;
	margin-bottom:30px;
	font-size:16px;
}

footer .footer_nav > ul >li:last-child{
	clear:both;
}

footer .footer_nav > ul >li > ul > li{
	font-size:16px;
	margin-left: 15px;
	margin-top:10px;
}

footer p.copyright{
	text-align:center;
	color:#fff;
	font-size: 14px;
	padding: 5px;
	box-sizing: border-box;
	background-color: #D80C18;
}
footer p.footer_number{
  display: none;
  text-align: right;
}
/* ホームのみ表示 */
.home footer p.footer_number{
  display: block;
}


.top_modoru_button{
position: fixed;
	right: 10px;
	bottom:100px;
	z-index: 99;
}
.paget_top img{
	height: 67px;
	width: 67px;
	/*position: fixed;
	right: 0px;*/
	display:none;
}

footer .info ul li.information p.name span {
  display: block;
  font-weight: normal;
  font-size: 13px;
  color: #fff;
  background-color: #312F2F;
  text-align: center;
  border-radius: 50px;
	width:160px;
}


/* modal */

#modal_shadow { position:fixed; left:0; top:0; right:0; bottom:0; z-index:9000; width:100%; height:100%; background-color:rgba(0,0,0,0.75); }
#modal_main { position:fixed; left:50%; top:50%; z-index:9001; transform:translate(-50%, -50%); }
#modal_main .modal-elem { display:none; }
#modal_shadow,
#modal_main { visibility:hidden; opacity:0; transition:all 0.25s ease-in-out 0s; }
body.mode-modal #modal_shadow,
body.mode-modal #modal_main { visibility:visible; opacity:1; }

body.-modal-contact #modal-contact { display:block; }
#modal-contact { padding:20px; border-radius:15px; background:#FFF; }
#modal-contact ul { display:flex; flex-direction:column; gap:15px; }
#modal-contact ul li a{
  border:solid 3px #fff;
  box-shadow: 1px 2px 7px -3px #777777;
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
  display:block;
}
#modal-contact ul li a span{
  color: #fff;
  font-size: 14px;
  background-image: url("/img/common/icon_mail.svg");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px;
  padding-left: 40px;
  box-sizing: border-box;
  display: inline-block;
}

#modal-contact ul li.footer_contact a{
	background-color:#256646;
}
#modal-contact ul li.footer_contact_BE a{
	background-color:#D80C18;
}
#modal-contact ul li.footer_contact_WM a{
  background-color:#f8b600;
}

#btn-cmn-contact-close {
	position: absolute;
	z-index: 91010;
	right: -10px;
	top: -10px;
	width: 32px;
	height: 32px;
	background: #000;
	border: 2px solid #FFF;
	border-radius: 100%;
	cursor: pointer;
	box-sizing:border-box;
}
#btn-cmn-contact-close::before,
#btn-cmn-contact-close::after {
	content: "";
	width: 16px;
	height: 2px;
	background: #FFF;
	position: absolute;
	left: 12px;
	top: 50%;
}
#btn-cmn-contact-close::before {
	transform: rotate(45deg) translate(-50%);
	top: 19px;
}
#btn-cmn-contact-close::after {
	transform: rotate(-45deg) translate(-50%);
	top: 8px;
}

